<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="384b62a51d6eab30732168f75a0567b6">
  <dict>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-13 17:52:40.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
